RubyGems Navigation menu

server-density 0.0.1

API wrapper for Server Density

Versions:

  1. 0.0.1 - November 14, 2010 (6 KB)

Runtime Dependencies (2):

rest-client = 1.6.1
yajl-ruby = 0.7.8

Development Dependencies (3):

fakeweb = 1.3.0
minitest = 1.7.2
rake = 0.8.7

Owners:

Authors:

  • Jon Crosby

SHA 256 checksum:

59cfaa1d9e7e31a2345d3c4e9cfe439c7cfa10d38293d5115cf2143a257a26ee

Total downloads 4,056

For this version 4,056

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: